Imagick::getImageIndex
Imagick::getImageInterpolateMethod
The Imagick class
PHP Manual

# Imagick::getImageInterlaceScheme

(PECL imagick 2.0.0)

Imagick::getImageInterlaceScheme — Gets the image interlace scheme

### Description

int Imagick::getImageInterlaceScheme ( void )
Warning

This function is currently not documented; only its argument list is available.

Gets the image interlace scheme.

### Return Values

Returns the interlace scheme as an integer on success. Throw an ImagickException on error.

Imagick::getImageIndex
Imagick::getImageInterpolateMethod
The Imagick class
PHP Manual